/* Definition of standard layout colors */

body {
	background-color:#666666;
}

#header {
	background-color:#dbcd9e;
}

#header-top {
	border-bottom:solid 1px #cccccc;
}

#header-content {
/*	background-color:#af7253;*/
	background-color:#a11111;
}

#header-bottom {
	/*border-top:solid 1px #cccccc;*/
}

#content {
/*	background-color:#dbbd8d;*/
	background-color:#dbcd9e;
}
#sidebar-left {
	background-color:#cccccc;
}

#main-content {
}

#footer {
	background-color:#ffffff;
}

.wrapper {
}

.main-wrapper {
	background-color:#ffffff;
}

